@charset "utf-8";
/* CSS Document */
#tools										{ position:absolute; z-index:1000; top:290px; left:0; width:60%; padding:4px 0; 
											  background:url(../images/semitrans-white-84.png); border-bottom:solid 1px #EBCFA7; font-size: 70%; }
											  
#tools.tools-bottom-of-page					{ position:fixed; top:auto; bottom:-20px; left:10%; height:40px; width:60%; 
											  background:url(../images/semitrans-white-84.png); border:solid 1px #cccccc; border-radius:8px; 
											  -moz-border-radius:8px; -webkit-border-radius:8px; }
html body #at15s {bottom: 26px !important;
position: fixed !important;
top: auto !important;}

#tools p									{ margin:0; padding:0; line-height:20px; }
#tools .tools-left							{ padding-left:10px; }
#tools .tools-right							{ position:absolute; right:0; top:4px; margin-right: 5px; }
#tools .tools-right .module					{ float:left; border-right:solid 1px #DDD3C2; padding:0 10px; }
#tools .tools-right .weather a				{ color:#333; }
#tools .tools-right .weather a:hover		{ color:#0099FF; }
#tools .tools-right .weather a strong		{ color:inherit; }
#tools .tools-right .listen-to-site a 		{ background:url(../images/icon-listen.gif) 0 3px no-repeat; padding-left:14px; }
#tools .tools-right .language-chooser 		{ border-right:none; width:129px; }
#tools .tools-right img						{ vertical-align:top; padding:0 3px; }
#tools #google_translate_dropdown 			{ float: left;}
#tools #google_translate_dropdown img		{ padding:0 !important; height:17px; background-position:-65px -1px !important; }
#tools #google_translate_dropdown span		{ vertical-align:middle; color:#666; }
#tools .goog-te-gadget-simple				{ font-size:100%; display:block; padding-top:0; padding-bottom:0; *display:block; width:112px !important; }
#tools .goog-te-gadget-icon					{ margin-left:1px; margin-right:0; display:none; }
#tools .floater								{ float:left; padding-right:4px; line-height:20px; }
#tools .tools-left .floater					{ padding-right:6px; padding-left:3px; }
#tools a { color :#000;}

#main.tools-bottom-of-page					{ padding-top:1px; }

#tools .social-buttons img					{ width:16px; height:16px; vertical-align:middle; margin-right:3px; margin-top:1px; }
#tools .social-buttons .icon-social-twitter img	{ background:url(../images/icon-social-twitter.gif); }
#tools .social-buttons .icon-social-facebook img { background:url(../images/icon-social-facebook.gif); }
#tools .social-buttons .icon-social-newsletter img { background:url(../images/icon-social-newsletter.gif); }
#tools .social-buttons .icon-social-youtube img	{ background:url(../images/icon-social-youtube.gif); }
#tools .social-buttons .icon-social-listen img	{ background:url(../images/icon-social-listen.gif); }
#tools .addthis_toolbox						{ float:left; margin-top:1px; }
#main .addthis_toolbox a					{ text-decoration:none; color:#0062CE; font-size:107%; }



/* Text Resizer */
.textsize a					{ display:block; width:16px; height:16px; background:url(../images/textresize.png) left top no-repeat; text-decoration:none; float:left; }
.textsize a.textsize-reset			{ background-position:-16px 0; }
.textsize a.textsize-decrease			{ background-position:-32px 0; }
.textsize a span				{ display:none; }

/* Footer weather */
div.current { border:none!important; padding:0!important;clear:none;}